.storeProductsExpandableHolder {
  width: 360px;
  height: 300px;
  overflow: hidden;
  margin:0 auto;
}

@media (min-width: 700px) {
  .storeProductsExpandableHolder {
    width: 540px;
    height: 275px;
  }  
}
@media (min-width: 821px) {
  .storeProductsExpandableHolder {
    width: 720px;
    height: 275px;
  }  
}
@media (min-width: 980px) {
  .storeProductsExpandableHolder {
    width: 720px;
    height: 275px;
  }  
}
@media (min-width: 1200px) {
  .storeProductsExpandableHolder {
    width: 900px;    
    height: 275px;
  }  
}
@media (min-width: 1400px) {
  .storeProductsExpandableHolder {
    width: 1080px;
    height: 275px;
  }  
}

.productBox {
  width: 180px;
  text-align: center;
  padding: 10px;
  background: #111;
  border: 1px solid #333;
  float:left;
  display: block;
  position: relative;
}

.productBox a {
  color: white;
}

.productName {
  width: 100%;
  display: block;
  line-height: 20px;
  font-size: 90%;
  font-weight: bold;
  color: #eee;
  padding: 5px 0 5px 0;
  margin: 0 0 5px 0;
  overflow: hidden;
  text-decoration: none;
  position: relative;
  text-align: left;
  height: 25px;              
}

.artistName {
  width: 100%;
  display: none;
  height: 20px;
  font-size: 70%;
  color: #eee;
  text-decoration: none;
  font-weight: bold;
  text-align: left;
}

.productBase {
  width: 100%;
  height: 20px;
  overflow: hidden;
  margin-top: 8px;
  color: #eee;
  text-decoration: none;
  display: block;
  text-align: left;
  font-size: 70%;
  position: absolute;
  bottom: 10px;
}
.rating{
  margin: 0;
  width: 70px;
  height: 20px;
  overflow: hidden;
  float: left;
}
.rating>img{
  width: 10px;
  height: 10px;
  display: inline-block;
}
.buttonCheckoutSmall {
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
  background: #3aa229 url(http://en.tgcstore.net/theme/images/arrow-srw.png) 95% center no-repeat;
  display: inline-block;
  padding: 4px 15px 4px 4px;
  padding-right: 25px;
  border: 1px solid #087006;
  border-radius: 1px;
  margin: 10px 0 0 0;
  cursor: pointer;
  color: #fff;
}
.buttonSmall {
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
  background: #204867 url(http://en.tgcstore.net/theme/images/arrow-srw.png) 95% center no-repeat;
  display: inline-block;
  padding: 4px 15px 4px 4px;
  padding-right: 25px;
  border: 1px solid #666;
  border-radius: 1px;
  margin: 10px 0 0 0;
  cursor: pointer;
  color: #fff;
}